﻿@charset "utf-8";
/* CSS Document */

.▼コンテンツエリア----------------------- {
}

#main-contents #sitemapleft{
	float: left;
	width: 600px;
	margin-right: 20px;
	margin-left: 10px;
}
#main-contents #sitemapleft .txt{
	width: 560px;
	margin-right: auto;
	margin-left: auto;
	font-size: 12px;
	line-height: 30px;
	margin-top: 10px;
	margin-bottom: 20px;
}
